<h1 md-dialog-title>Are you sure you want to delete this food?</h1>
<div md-dialog-actions>
  <button md-button (click)="dialogRef.close('OK')">OK</button>
  <button md-button (click)="dialogRef.close('cancel')">Cancel</button>
</div>
